/*     179718 : 장문 텍스트      */
.textarea__179718__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179718__ p {font-size:26px}
}

/*     179719 : 타이틀 텍스트      */
.title__179719__ {font-size:0}
.title__179719__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179719__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179719__.style_top p {padding-top:10px}
.title__179719__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179719__.style_right p {padding-right:14px}
.title__179719__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179719__.style_bottom p {padding-bottom:12px}
.title__179719__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179719__.style_left p {padding-left:14px}
.title__179719__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179719__.style_circle1 p {padding-left:18px}
.title__179719__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179719__.style_circle2 p {padding-left:18px}
.title__179719__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179719__ p {font-size:47px}
	.title__179719__.style_top p:before {width:58px}
	.title__179719__.style_right p:before {height:58px}
	.title__179719__.style_bottom p:before {width:58px}
	.title__179719__.style_left p:before {height:58px}
}

/*     179720 : 장문 텍스트      */
.textarea__179720__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179720__ p {font-size:20px}
}

/*     179721 : 이미지 (모바일/PC 출력 구분)      */
.img__179721__ {max-width:100%}
.img__179721__ * {box-sizing:border-box}
.img__179721__ a {display:block;vertical-align:top}
.img__179721__ img {vertical-align:top}
.img__179721__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179721__ .img_m {display:none;}
	.img__179721__ .img_pc {display:block;}
	.img__179721__ .img_pc img {width:1400px;}
}

/*     179722 : BLANK 컨텐츠      */
.blank__179722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179722__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179722__ {height:20px}
}

/*     179723 : 타이틀 + 서브 텍스트      */
.title__179723__ {position:relative;padding:25px 20px;}
.title__179723__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179723__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179723__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179723__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179723__ {padding:20px;border-width:6px;}
	.title__179723__:before {content:'';width:6px;left:-6px;}
	.title__179723__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179723__ .title {font-size:40px;line-height:45px;}
	.title__179723__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     392885 : 맞춤형 컨텐츠      */
.empty__392885__ p {margin:0;padding:0;}
.empty__392885__ ul {margin:0;padding:0;list-style:none;}
.empty__392885__ ul li {width:100%;}
.empty__392885__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__392885__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__392885__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__392885__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__392885__ ul li:after {content:'';display:block;clear:both;}
	.empty__392885__ .caption {width:50%;}
	.empty__392885__ .caption .caption_inner {margin-top:60px;}
	.empty__392885__ .caption .title {font-size:30px}
	.empty__392885__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__392885__ .figure {width:50%;}

	.empty__392885__.left .figure,
	.empty__392885__.left .caption {float:left;}
	.empty__392885__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__392885__.right .figure,
	.empty__392885__.right .caption {float:right;}
	.empty__392885__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     392895 : BLANK 컨텐츠      */
.blank__392895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__392895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392895__ {height:35px}
}

/*     392905 : 맞춤형 컨텐츠      */
.empty__392905__ p {margin:0;padding:0;}
.empty__392905__ ul {margin:0;padding:0;list-style:none;}
.empty__392905__ ul li {width:100%;}
.empty__392905__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__392905__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__392905__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__392905__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__392905__ ul li:after {content:'';display:block;clear:both;}
	.empty__392905__ .caption {width:50%;}
	.empty__392905__ .caption .caption_inner {margin-top:60px;}
	.empty__392905__ .caption .title {font-size:30px}
	.empty__392905__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__392905__ .figure {width:50%;}

	.empty__392905__.left .figure,
	.empty__392905__.left .caption {float:left;}
	.empty__392905__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__392905__.right .figure,
	.empty__392905__.right .caption {float:right;}
	.empty__392905__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     392915 : BLANK 컨텐츠      */
.blank__392915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__392915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392915__ {height:35px}
}

/*     392925 : 맞춤형 컨텐츠      */
.empty__392925__ p {margin:0;padding:0;}
.empty__392925__ ul {margin:0;padding:0;list-style:none;}
.empty__392925__ ul li {width:100%;}
.empty__392925__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__392925__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__392925__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__392925__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__392925__ ul li:after {content:'';display:block;clear:both;}
	.empty__392925__ .caption {width:50%;}
	.empty__392925__ .caption .caption_inner {margin-top:60px;}
	.empty__392925__ .caption .title {font-size:30px}
	.empty__392925__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__392925__ .figure {width:50%;}

	.empty__392925__.left .figure,
	.empty__392925__.left .caption {float:left;}
	.empty__392925__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__392925__.right .figure,
	.empty__392925__.right .caption {float:right;}
	.empty__392925__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     392935 : BLANK 컨텐츠      */
.blank__392935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__392935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392935__ {height:35px}
}

/*     179732 : BLANK 컨텐츠      */
.blank__179732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179732__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179732__ {height:20px}
}

/*     179733 : 타이틀 + 서브 텍스트      */
.title__179733__ {position:relative;padding:25px 20px;}
.title__179733__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179733__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179733__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179733__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179733__ {padding:20px;border-width:6px;}
	.title__179733__:before {content:'';width:6px;left:-6px;}
	.title__179733__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179733__ .title {font-size:40px;line-height:45px;}
	.title__179733__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179734 : 이미지      */
.img__179734__ {max-width:100%;}
.img__179734__ * {box-sizing:border-box;}
.img__179734__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179734__ img {width:100%; vertical-align:top;}

/*     179735 : 이미지      */
.img__179735__ {max-width:100%;}
.img__179735__ * {box-sizing:border-box;}
.img__179735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179735__ img {width:100%; vertical-align:top;}

/*     179736 : 이미지      */
.img__179736__ {max-width:100%;}
.img__179736__ * {box-sizing:border-box;}
.img__179736__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179736__ img {width:100%; vertical-align:top;}

/*     179745 : 이미지      */
.img__179745__ {max-width:100%;}
.img__179745__ * {box-sizing:border-box;}
.img__179745__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179745__ img {width:100%; vertical-align:top;}

/*     179746 : 이미지      */
.img__179746__ {max-width:100%;}
.img__179746__ * {box-sizing:border-box;}
.img__179746__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179746__ img {width:100%; vertical-align:top;}

/*     179747 : 이미지      */
.img__179747__ {max-width:100%;}
.img__179747__ * {box-sizing:border-box;}
.img__179747__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__179747__ img {width:100%; vertical-align:top;}

